Wusage 7.1 Manual: Year 2000 Compliance Statement


You are looking at the manual for Wusage 7.1. This product is three years old! Check out Wusage 8.0 and its remarkable new features.

Wusage 7.1 Manual

Year 2000 Compliance Statement

Yes, Wusage 7.0 is year 2000 compliant. Of course, we are not responsible for faults in the underlying operating system, the web server, or any other piece of software other than Wusage. If another piece of software reports false information to Wusage after the year 2000, that is beyond our control or responsibility.
Previous: Contacting
Next: How to Pronounce "Wusage"
Table of Contents
Topical Configuration Editor Reference
Alphabetical Configuration Editor Reference
Alphabetical Configuration File Reference
Glossary of Frequently Used Terms

Contact Us